Install LumenRT "License-Required" ?

When installing a message indicating that LumenRT CONNECT license is required.  It this true.  We do not have that.